<!-- header section starts -->

<header>
    <div class="container-fluid">
        <nav class="navbar navbar-expand-lg navbar-light">
            <a class="navbar-brand" routerLink="/"><img src="assets/images/logo.png" alt="logo"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item" [routerLinkActive]="['active']"> 
                        <a class="nav-link" href="javascript:void(0)">ABOUT <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item" [routerLinkActive]="['active']">
                        <a class="nav-link" routerLink="/giveaways">GIVEWAYS</a>
                    </li>
                    <li class="nav-item" [routerLinkActive]="['active']">
                        <a class="nav-link" routerLink="/champions">CHAMPIONS</a>
                    </li>
                    <li class="nav-item" [routerLinkActive]="['active']">
                        <a class="nav-link" href="javascript:void(0)">NONPROFITS</a>
                    </li>
                    <li class="nav-item" [routerLinkActive]="['active']">
                        <a class="nav-link" routerLink="/faq">FAQ</a>
                    </li>
                </ul>
                <ul class="navbar-nav ml-auto log-nav">
                    <li class="nav-item">
                        <a class="nav-link" [hidden]="isLoggedin" routerLink="/user/login">Login</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" [hidden]="!isLoggedin" href="javascript:void(0)"
                            (click)="logout()">Logout</a>
                    </li>
                    <li class="nav-item">
                        <a [hidden]="!isLoggedin" class="nav-link" href="javascript:void(0)" routerLink="/user/profile"><span class="fa fa-user fa-3"></span></a>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
</header>
<!-- header section ends -->